---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:32:25Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://5ddf1364-58ed-4997-b4f8-ee4d092a2738"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.Libraries.ServiceFramework-b2a713f707f2f293544e1e5120c19a90220846e2"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.Libraries.ServiceFramework-b2a713f707f2f293544e1e5120c19a90220846e2"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.Libraries.ServiceFramework"
  summary: "NONE"
  versionInfo: "b2a713f707f2f293544e1e5120c19a90220846e2"
